h1, .h1 { font-size: 28px; }
h2, .h2 { font-size: 23px; }
h3, li, ol, p, .easyspace div  { font-size: 20px; }

.size10 { font-size: 10px; }
.size11 { font-size: 11px; }
.size12 { font-size: 12px; }
.size14 { font-size: 14px; }
.size16 { font-size: 16px; }
.size18 { font-size: 18px; }
.size20 { font-size: 20px; }

a.size12.sizespecific { text-decoration:none; color:inherit; }
a.size14.sizespecific { text-decoration:none; color:inherit; }
a.size16.sizespecific { text-decoration:underline; color:#000; }

#profilenav { line-height:20px; font-size:16px; color:#CCC; }
#page-area-2, #page-area-0 { line-height:200%;  }
/* Dropdown menus */
.dropmenudiv a{ font-size:14px; }
.table-ruled-11 td { font-size:14px; }
.table-ruled td .toolbar1 td, .formrow td .toolbar1 td { padding: 1px !important; }

.abstract { line-height:160% !important; }
.easyspace { line-height:220% }

/* unverified styles */
.xp, .xpnum, .xpcentre, .xp11, .xpclear, .xpclearlight, .xpbeef {	font-size: 16px; }
.xpbeef { font-size:20px; }
.xp11 { font-size: 12px; }
.xpbeef.srch { font-size:16px; }
.formrow11 td { font-size:13px;}
.formrowlg td { font-size:20px; }
.formrowlg td .xp { font-size:16px; }
.contactheader { font-size:18px; }

/*		DN Approved Styles 	*/
/*	profile */
.boxheader { font-size:18px; }
.boxheader h1, .boxheader .h1 { font-size:18px; }

/* feedback / rating stars stuff */
.fb { font-size:16px; }
.fb .post { font-size:12px;  }
.fbtxt { font-size:18px; }
.fbtitle { font-size:18px; }
.fbheader { font-size:20px; }
.ratingdesc { font-size:14px; }
/* end */

/* article stuff */
.artinfotitle, .artinfo { font-size:16px; }

/* forum */
.ftd_groupheader, .ftd_row1, td.ftd_row1, .ftd_row2, td.ftd_row2, .ptools, .ftd_row1 p, .ftd_row2 p, .ftd_row2 li, a.threadlist, .fthread { font-size: 20px !important; }
.ftd_row1 .size10, .ftd_row2 .size10 { font-size:14px !important; }
.fheading, .threadtitle { font-size: 24px !important; }
.fuserstats, .navnumsmall { font-size: 13px !important; }

/*	thread styles */
.followthread, .breadcrumbs { font-size:16px !important; }
.ftd_row2 h2, .ftd_row1 h2 { font-size:22px !important; }
.postheaderl { font-size: 18px !important; }
.ptools div { font-size:12px !important; }
.ptools .pm { font-size:12px !important; }
.memberinfo { font-size:16px !important; }
a.quotelink { font-size: 14px !important; }
.quickreply { font-size:20px !important; line-height:170%; }
